Subject: bug#18392: Bug#759400: emacs24-nox: segfault when saving emacs lisp file

From: Stefan Monnier <[email-masked]>
Date: Wed, 03 Sep 2014 09:23:51 -0400

> It appears that Emacs 24.3 is crashing on Debian mipsel, though it's not
> clear whether it's an Emacs problem, a toolchain issue, or something
> else.

Could you check whether the same problem shows up for the 24.4 pretest
(i.e. 24.3.93)?  Also, worthwhile would be to test to see if building
with different optimization settings changes the result.

I do have a mispel machine here, but its 64MB of RAM make it rather
painful to build Emacs (and I don't have a Debian install on it any
more, only OpenWRT).

        Stefan